<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="ru" datatype="plaintext" target-language="uk">
    <body>
      <trans-unit xml:space="preserve" id="113b83e9bc78ecd4" weblate-flags="terminology">
        <source>Призыв</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="df2f9c36dfac3dda" weblate-flags="terminology">
        <source>Все/Всех</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="07e8db78585150b8" weblate-flags="terminology">
        <source>Выдает</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e783311664209e23" weblate-flags="terminology">
        <source>информация</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="69581e88a12b4a6b" weblate-flags="terminology">
        <source>состояние</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="59b43321193b02c0" weblate-flags="terminology">
        <source>нейронная сеть</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f3925afedc1816e9" weblate-flags="terminology">
        <source>отправлять</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="324492d8a28a19f3" weblate-flags="terminology">
        <source>сообщение</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ae1ca9cf11587343" weblate-flags="terminology">
        <source>от имени</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="5730beb7280c70f0" weblate-flags="terminology">
        <source>бот</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b3806c1eb0b56986" weblate-flags="terminology">
        <source>Заблокировать</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="00f01b6472c41c64" weblate-flags="terminology">
        <source>пользователь</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ad4a25456f58e2b3" weblate-flags="terminology">
        <source>Нельзя</source>
        <target></target>
      </trans-unit>
    </body>
  </file>
</xliff>
